<xml> </xml>

Better ListView Class Reference |

# BetterListView.SelectedItemsChanged Event

Occurs when SelectedItems collection changes.

[Category(Category=""Behavior"")]
[Description(Description=""Occurs when Indices collection changes"")]
public event BetterListViewSelectedItemsChangedEventHandler SelectedItemsChanged;

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace